Bug 524021 - update it to latest release
Summary: update it to latest release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: x3270
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL: http://x3270.bgp.nu
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-17 16:02 UTC by acount closed by user
Modified: 2010-04-27 13:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-27 13:07:13 UTC


Attachments (Terms of Use)

Description acount closed by user 2009-09-17 16:02:09 UTC
lot of fixes/features since the release 3.3.6 included in fedora(two years old)

and please include all programs of suite3270

http://x3270.bgp.nu/documentation-relnotes.html


-thanks-

Comment 1 acount closed by user 2009-10-23 19:15:30 UTC
one month latter, and nobody cared

closing...

Comment 2 Stepan Kasal 2009-10-30 21:20:30 UTC
Hey bugzilla is a database!
If the bug does not get fixed for a year or two, it ain't no reason to close it.

Let me add that the applications that should be added are:
s3270, tcl3270, pr3287

Comment 3 acount closed by user 2010-03-16 11:49:15 UTC
ping...

Comment 4 Karsten Hopp 2010-03-16 21:45:36 UTC
sorry, I got distracted by the s390x secondary arch stuff after spending some time
on that package. Upstream changed the complete packaging so an update isn't just a 'bump version and rebuild'. I'll try to find some spare time for x3270 next week.

Comment 5 acount closed by user 2010-03-28 02:35:32 UTC
The tcl3270 binary is not build in x3270-3.3.10ga4-1.fc13. 

And also ALL binary files are NOT stripped.


Note You need to log in before you can comment on or make changes to this bug.